html    { font-size:18px; }
body    { background-color:white; color:black; font-size:18px; }

a:link			{ color: #056839; }
a:visited		{ color: #056839; }
a:hover			{ color: #056839; }

ul#SiteMenu             { margin-top:50px; }
ul#SiteMenu li a        { background-color:transparent; color:#602813; font-size:1.1em; }
ul#SiteMenu li a:hover  { background-color:#602813; color:#FFFFFF; }
ul#SiteMenu li a.selected { background-color:#602813; color:#FFFFFF; }
ul#SiteMenu .site-drop-down li a    { background-color:#602813; color:#FFFFFF; }
ul#SiteMenu .site-drop-down li a:hover { background-color:#ffffff; color:#602813; }

.LayoutGalleryBackground header { background-color:rgba(248,251,224,0.75); }

.SiteMenuMobileOnly { border-color:#602813; }
.sitemenu-toggle    { background-color:#602813; border-color:#602813; }

#LogoContainer  { width:165px; height:129px; }

/*
.LayoutGalleryBackground #ContentRegularModule,
.LayoutGalleryBackground #MenuModule,
.LayoutGalleryBackground #ContactModule,
.LayoutGalleryBackground #ExternalModule,
.LayoutGalleryBackground #ClubModule,
.LayoutGalleryBackground #ContentFaqModule*/
.LayoutGalleryBackground #GridContent
            {  background-color:rgba(248,251,224,0.75); }
              
@media (max-width: 768px)
{
    ul#SiteMenu         { background-color:#602813; margin-top:0px; }
    ul#SiteMenu li a    { color:White; }
    ul#SiteMenu li a:hover      { color:#602813; background-color:#ffffff; }
    ul#SiteMenu li a.selected   { color:#602813; background-color:#ffffff; }
    .sitemenu-toggle.selected           { background-color:white; border-color:White; }
    .sitemenu-toggle.selected > div     { border-color:#602813; }
    .sitemenu-toggle.selected .icon-bar { background-color:#602813; }
}

.headerText     { color:#056839; }
a.headerPhone   { color:#056839; }
a.footerPhone   { color:#056839; }


footer .footerBox      { background-color:transparent;; }
footer .footerBoxLink      { color:#602813; }

.footerBoxLinks .footerBoxButton    { background-color:#602813; color:#ffffff; }
.footerBoxLinks .footerBoxLink      { color:#602813; }
.footerBoxText .footerBoxFreeText  a { color:#ffffff; text-decoration:none; margin-top:10px; }

h1:before,.home-page-content-headline:before { background: #602813; }
h1:after,.home-page-content-headline:after  { background: #602813; }
h1,.home-page-content-headline        { color: #602813; }
.LayoutGalleryBackground .home-page-content { background-color:rgba(248,251,224,0.75); color:black; }


.carousel-indicators li             { background-color:#FFFFFF; border-color:#FFFFFF; }  
.carousel-indicators li.active      { background-color:#602813; border-color:#602813; }
.flex-control-paging li a               { background-color:#FFFFFF; border-color:#FFFFFF; }
.flex-control-paging li a.flex-active   { background-color:#602813; border-color:#602813; }

.menuModuleNav a                    { color:#FFFFFF; }
.menuModuleNav a.selected           { color:#FFFFFF; }
.menuModuleTextItem0                { background-color:#191d1d; }
.menuModuleTextItem1                { background-color:#3a4545; }
.menuModuleTextItemTitle            { color:#ffffff; }
.menuModuleTextItemDescription      { color:#d3d3d3; }
.menuModuleTextItemPrice            { color:#ffffff ; }

.normal-form input[type='text']     { border-color:#602813; color:black;  background-color:transparent; }
.normal-form input[type='submit']   { background-color:#602813; color:White; }
.normal-form textarea               { border-color:#602813; background-color:transparent; }
.normal-form input[type='text']::-webkit-input-placeholder { color:Black; }
.normal-form input[type='text']:-moz-placeholder { color:Black; opacity:1; }
.normal-form input[type='text']::-moz-placeholder { color:Black; opacity:1; }
.normal-form input[type='text']:-ms-input-placeholder { color:Black; }
.normal-form textarea::-webkit-input-placeholder { color:Black; }
.normal-form textarea:-moz-placeholder { color:Black; opacity:1; }
.normal-form textarea::-moz-placeholder { color:Black; opacity:1; }
.normal-form textarea:-ms-input-placeholder { color:Black; }

.normal-form .normal-form-comment   { color:#602813; }
.normal-form .must::before          { color:#602813; }

.gallery-lightbox-element   { border-color:#602813;border:0; }

.faq-headline       { color:white; background-color:#602813; }
.faq-headline.open  { background-color:#602813; }
.faq-body           { color:white; }


#DynamicFormObject  { background-color:rgba(248,251,224,0.75); color:#000000; }
@media (max-width: 768px) 
{
    #DynamicFormObject { background-color:#eeeeee; }
}

.footerText a{color:#fff !important}
.footerText {color:#fff}